<?xml version="1.0" encoding="utf-8"?>
<AutoUpdate>
  <Url>http://www.tanzhen.net/finance/SysUpdate/PearlUpdate.xml</Url>
  <LastTime>2014-10-11 00:00:01</LastTime>
  <RemarkUrl>http://www.tanzhen.net/finance/SysUpdate/PearlUpdateExp.htm</RemarkUrl>
  <MainProName>水滴家庭理财记账软件</MainProName>
  <MainProcessName>PearlTally</MainProcessName>
</AutoUpdate>